 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 200;
  margin: 60px 310px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-right: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 30px;
    margin-right: 181px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-right: 81px;
    margin-bottom: 22px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 903px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 52px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 277px;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
  margin: 0 7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 277px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 24px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 13px;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 277px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 228px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 228px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 228px;
  }

  .u-section-2 .u-text-7 {
    height: 86px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 228px;
  }

  .u-section-2 .u-text-8 {
    height: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1251px;
  }
}